diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePricingClassCPDefinitionRelCacheModel.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePricingClassCPDefinitionRelCacheModel.java
index e88fb292d60b79..f017fa7751c734 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePricingClassCPDefinitionRelCacheModel.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePricingClassCPDefinitionRelCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.model.impl;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePricingClassCPDefinitionRelImpl.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePricingClassCPDefinitionRelImpl.java
index 381d30f22fb905..87d50f49376e33 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePricingClassCPDefinitionRelImpl.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePricingClassCPDefinitionRelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.model.impl;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePricingClassCPDefinitionRelModelImpl.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePricingClassCPDefinitionRelModelImpl.java
index bb0a16c1b06407..18af5b7f544f04 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePricingClassCPDefinitionRelModelImpl.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePricingClassCPDefinitionRelModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.model.impl;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePricingClassCacheModel.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePricingClassCacheModel.java
index eeb637940edf93..248d0158ae0b4e 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePricingClassCacheModel.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePricingClassCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.model.impl;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePricingClassImpl.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePricingClassImpl.java
index 51c7dee4079a3a..15c758e1c034f1 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePricingClassImpl.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePricingClassImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.model.impl;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePricingClassModelImpl.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePricingClassModelImpl.java
index a1163b5da82ccb..4d2a60903e2a91 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePricingClassModelImpl.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePricingClassModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.model.impl;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/base/CommercePriceModifierLocalServiceBaseImpl.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/base/CommercePriceModifierLocalServiceBaseImpl.java
index c0c94e8ba140ff..0afeaf8c38fee8 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/base/CommercePriceModifierLocalServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/base/CommercePriceModifierLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service.base;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/base/CommercePriceModifierRelLocalServiceBaseImpl.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/base/CommercePriceModifierRelLocalServiceBaseImpl.java
index ef63267437cc8d..8f13876441834d 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/base/CommercePriceModifierRelLocalServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/base/CommercePriceModifierRelLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service.base;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/base/CommercePriceModifierRelServiceBaseImpl.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/base/CommercePriceModifierRelServiceBaseImpl.java
index 34c91e1b1ed95a..8fe7ae888f7227 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/base/CommercePriceModifierRelServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/base/CommercePriceModifierRelServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service.base;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/base/CommercePriceModifierServiceBaseImpl.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/base/CommercePriceModifierServiceBaseImpl.java
index 226c7202ebd54d..0bc8a1cd9486e8 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/base/CommercePriceModifierServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/base/CommercePriceModifierServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service.base;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/base/CommercePricingClassCPDefinitionRelLocalServiceBaseImpl.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/base/CommercePricingClassCPDefinitionRelLocalServiceBaseImpl.java
index a34aadcb6cb4b6..d7ce51f33f725c 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/base/CommercePricingClassCPDefinitionRelLocalServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/base/CommercePricingClassCPDefinitionRelLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service.base;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/base/CommercePricingClassCPDefinitionRelServiceBaseImpl.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/base/CommercePricingClassCPDefinitionRelServiceBaseImpl.java
index 878b0b27f0d871..2a26d180f69f0c 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/base/CommercePricingClassCPDefinitionRelServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/base/CommercePricingClassCPDefinitionRelServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service.base;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/base/CommercePricingClassLocalServiceBaseImpl.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/base/CommercePricingClassLocalServiceBaseImpl.java
index 23fdd5ac4c4ff3..e0e15996e8829e 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/base/CommercePricingClassLocalServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/base/CommercePricingClassLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service.base;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/base/CommercePricingClassServiceBaseImpl.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/base/CommercePricingClassServiceBaseImpl.java
index b29a055d255f40..a117a1a58df543 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/base/CommercePricingClassServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/base/CommercePricingClassServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service.base;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/http/CommercePriceModifierRelServiceHttp.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/http/CommercePriceModifierRelServiceHttp.java
index 62fa1e49643535..eda4f5a23b0df2 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/http/CommercePriceModifierRelServiceHttp.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/http/CommercePriceModifierRelServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service.http;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/http/CommercePriceModifierRelServiceSoap.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/http/CommercePriceModifierRelServiceSoap.java
index d0bd8851fe4c90..655985512ff50b 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/http/CommercePriceModifierRelServiceSoap.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/http/CommercePriceModifierRelServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service.http;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/http/CommercePriceModifierServiceHttp.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/http/CommercePriceModifierServiceHttp.java
index 7ffcd74bfeebf3..6780d9c25f50f2 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/http/CommercePriceModifierServiceHttp.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/http/CommercePriceModifierServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service.http;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/http/CommercePriceModifierServiceSoap.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/http/CommercePriceModifierServiceSoap.java
index 143b829c0c682a..5ea2cc142fb483 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/http/CommercePriceModifierServiceSoap.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/http/CommercePriceModifierServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service.http;
